.main-body {top:50%;left:50%;position:absolute;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);/* height: 546px; */}
.login-main .login-bottom .center .item input {display:inline-block;width:320px;height:40px;border-radius: 4px;background: rgba(51,119,255,0.1);border: 1px solid #1692F2 !important;box-sizing: border-box;padding-left: 13px !important;color: #ffffff; padding:0;position:absolute;border:0;outline:0;font-size:14px;letter-spacing:0;}
.login-main .login-bottom .center .item input::placeholder{color: rgba(128,149,255,0.8);}
.login-main .login-bottom .center .item .icon-1 {background:url(../images/icon-login.png) no-repeat 1px 0;}
.login-main .login-bottom .center .item .icon-2 {background:url(../images/icon-login.png) no-repeat -54px 0;}
.login-main .login-bottom .center .item .icon-3 {background:url(../images/icon-login.png) no-repeat -106px 0;}
.login-main .login-bottom .center .item .icon-4 {background:url(../images/icon-login.png) no-repeat 0 -43px;position:absolute;right:-10px;cursor:pointer;}
.login-main .login-bottom .center .item .icon-5 {background:url(../images/icon-login.png) no-repeat -55px -43px;}
.login-main .login-bottom .center .item .icon-6 {background:url(../images/icon-login.png) no-repeat 0 -93px;position:absolute;right:-10px;margin-top:8px;cursor:pointer;}
.login-main .login-bottom .tip .icon-nocheck {display:inline-block;width:10px;height:10px;border-radius:2px;border:solid 1px #9abcda;position:relative;top:2px;margin:1px 8px 1px 1px;cursor:pointer;}
.login-main .login-bottom .tip .icon-check {margin:0 7px 0 0;width:14px;height:14px;border:none;background:url(../images/icon-login.png) no-repeat -111px -48px;}
/* .login-main .login-bottom .center .item .icon {display:inline-block;width:33px;height:22px;} */
.login-main .login-bottom .center .item {width:320px;height:40px;margin-bottom:34px;position: relative;}
.login-main {width:428px;position:relative;float:left;border-radius: 12px;border: 1px solid #3377ff;background: linear-gradient(180deg, rgba(63,68,138,1) 0%, rgba(46,50,111,1) 100%);}
.login-main .login-top {height:40px;border-radius:12px 12px 0 0;overflow:hidden;display: flex;justify-content: flex-end;align-items: center;}
.login-main .login-top .bg1 {display:inline-block;width:74px;height:74px;background:#fff;opacity:.1;border-radius:0 74px 0 0;position:absolute;left:0;top:43px;}
.login-main .login-top .bg2 {display:inline-block;width:94px;height:94px;background:#fff;opacity:.1;border-radius:50%;position:absolute;right:-16px;top:-16px;}
.login-main .login-bottom {width: 100%;border-radius: 0 0 12px 12px;padding-bottom: 53px;}
.login-main .login-bottom .center {width: 320px;
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 26px;
    position: relative;}
.login-main .login-bottom .tip {clear: both;
    height: 16px;
    line-height: 16px;
    width: 320px;
    margin: 0 auto;}
body {background:url(../images/loginbg-new.jpg) 0% 0% / cover no-repeat;position:static;font-size:12px;}
input::-webkit-input-placeholder {color:#a6aebf;}
input::-moz-placeholder {/* Mozilla Firefox 19+ */            color:#a6aebf;}
input:-moz-placeholder {/* Mozilla Firefox 4 to 18 */            color:#a6aebf;}
input:-ms-input-placeholder {/* Internet Explorer 10-11 */            color:#a6aebf;}
html {height:100%;}
.login-main .login-bottom .tip .login-tip {font-family:MicrosoftYaHei;font-size:12px;font-weight:400;font-stretch:normal;letter-spacing:0;color:#9abcda;cursor:pointer;}
.login-main .login-bottom .tip .forget-password {font-stretch:normal;letter-spacing:0;color:#1391ff;text-decoration:none;position:absolute;right:62px;}
.login-main .login-bottom .login-btn {width:320px;height:40px;background-color:#1E9FFF;border-radius:4px;margin:24px auto 0;text-align:center;line-height:40px;color:#fff;font-size:14px;letter-spacing:0;cursor:pointer;border:none;}
.login-main .login-bottom .center .item .validateImg {position:absolute;right:1px;cursor:pointer;height:36px;border:1px solid #e6e6e6;}
.footer {left:0;bottom:0;color:#fff;width:100%;position:absolute;text-align:center;line-height:30px;padding-bottom:10px;text-shadow:#000 0.1em 0.1em 0.1em;font-size:14px;}
.padding-5 {padding:5px !important;}
.footer a,.footer span {color:#fff;}
@media screen and (max-width:400px) {.login-main {width:360px !important;}
    .login-main .login-top {width:360px !important;}
    .login-main .login-bottom {width:360px !important;}
}

.layui-form-checkbox[lay-skin=primary] span{
    color: #b3bfff !important;
}
.layui-form-checkbox[lay-skin=primary] i{
    border: 1px solid rgba(51,119,255,0.6) !important;
    background: #2E326F !important;
    color: #2E326F;
}
.layui-form-checked i, .layui-form-checked:hover i{
    color: #2E326F !important;
    border-color:rgba(51,119,255,0.6) !important;
}
.layui-form-checkbox:hover i{
    color: #2E326F !important;
}
.layui-form-checked[lay-skin=primary] i{
    border-color: #3377ff!important;
    background-color: #3377ff !important;
    background: #3377ff !important;
    color: #fff !important;
}


.clear{
    width: 40px;
    height: 40px;
    display: block;
    background: url('../images/popup-close-icon.png') no-repeat;
    background-size: cover;
}
.clear:hover{
    cursor: pointer;
    background: url('../images/popup-close-icon02.png') no-repeat;
    background-size: cover;
}

.eye{
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    background: url('../images/password_state_off.png') no-repeat;
    background-size: cover;
}
.eye:hover{
    cursor: pointer;
    background: url('../images/password_state_off_hover.png') no-repeat;
    background-size: cover;
}
.eye_show{
    background: url('../images/password_state_on.png') no-repeat;
    background-size: cover;
}
.eye_show:hover{
    background: url('../images/password_state_on_hover.png') no-repeat;
    background-size: cover;
}

input:-webkit-autofill, select:-webkit-autofill, textarea:-webkit-autofill {
    -webkit-text-fill-color: #fff !important;
    -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
    background: rgb(51 119 255 / 10%) !important;
    background-image: none;
    transition: background-color 50000s ease-in-out 0s;
}